/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Oxborrow
Version:  3 December 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
body { background: #333 url(../assets/md5images/04e59bad51fc8b6a7b0b632d688bedb6.jpg) top center repeat-x; }

/* Header */

#fclj #header { 
	height: 128px;
	background-color: #fff;
	z-index: 10;
	position: relative; }

#fclj #header #logo {
	height: 44px;
	width: 980px;
	float: left;
	background-color: #7d110c;
	padding-left: 30px; }

#fclj #header #maurer { 
	height: 44px;
	width: 230px;
	margin: 40px 0 0 40px;
	float: left; }

#fclj #header #pagetitle,
#fclj #header h1,
#fclj #header h1 a {
	width: 480px;
	height: 44px;
	float: left; }

#fclj #header h1 a {
	font-size: 28px;
	margin-top: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 15px 0 0 15px; }

#fclj #header #fcba {
	float: right;
	height: 60px;
	width: 110px;
	margin: 24px 10px 0 0; }

/* Navigation */

#fclj #navigation {
	-webkit-box-shadow: 0px 2px 4px 4px #888;
	box-shadow: 0px 6px 4px 4px #888;
	z-index: 5;
	position: relative; }

#fclj #navigation { 
	height: 36px;
	width: 980px; }

#fclj #navigation #tabs {
	float: left;
	height: 36px;
	margin-left: 30px; }

#fclj #navigation #tabs a {
	float: left;
	background-color: #766d62;
	color: #fff; 
	border: 0;
	border-right: 1px solid #fff;
	font-size: 12px;
	font-weight: normal;
	height: 10px;
	margin-top: 10px;
	line-height: 1px; }

#fclj #navigation #tabs a:hover,
#fclj #navigation #tabs a:active,
#fclj #navigation #tabs a:focus {
	text-decoration: underline; }

#fclj #navigation #tabs li#tabfour a { border-right: 0; }

/* Sidebar */ 

#fclj #sidebar {
	background: #fff url(../assets/md5images/2dd865c123414779cfb6ad87730aec6f.jpg) top center no-repeat; }

#fclj #sidebar p.site-follow span.pull-right a.btn.followable { 
	margin-right: 10px; }

#fclj #sidebar a { margin-left: 20px; }

#fclj #sidebar ul#navlist li a {
	width: 220px;
	margin-left: 10px;
	text-indent: 10px; 
	background-color: #7d110c; }

#fclj #sidebar ul#navlist li a:hover,
#fclj #sidebar ul#navlist li a:active,
#fclj #sidebar ul#navlist li a:focus {
	background-color: #766d62;
	text-decoration: underline;
	color: #fff; }

/* Hides the Email notices and RSS link in sidebar */
#fclj #navlist li + li {display:none;}

#fclj #sidebar ul li { width: 220px; }

#fclj #sidebar #sidebar-search,
#fclj #sidebar .sidebar-search #browse {
	margin-left: 10px;
	margin-top: 15px; }

#fclj #sidebar .sidebar-search #browse {
	padding-top: 10px; }

#fclj #sidebar .sidebar-search #browse label,
#fclj #sidebar #sidebar-search label {
	color: #000; }

#fclj #sidebar p.advanced { display: none; }

#fclj #sidebar #issn p { color: #000; }

/* Main Content */

#fclj #wrapper {
	-webkit-box-shadow: 0px 6px 4px 4px #888;
	box-shadow: 0px 2px 4px 4px #888;
	z-index: 10;
	position: relative; }

#fclj #coverart #sub { margin-top: 5px; }

#fclj #main.text p.journal-follow {
	margin: 0;
	padding: 0; }	

#fclj #main.text a:link,
#fclj #main.text a:visited {
	color: #990000;
	text-decoration: underline; }

#fclj #main.text a:hover,
#fclj #main.text a:active,
#fclj #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#fclj #coverart #alpha {
	border: none;
	padding-right: 20px;
	width: 400px; }	

#fclj #coverart #alpha #intro-text p { margin-top: 10px; }
	
#fclj #coverart #alpha .article-list .doc {
	padding: 10px 0; }
	
#fclj #alpha .article-list h2 {
	background: transparent;
	border-bottom: 2px solid #000;
	font-size: 21px;
	width: 400px; }

#fclj #alpha h1 {
	font-size: 24px;
	margin-bottom: 10px; }

#fclj #coverart #beta {
	margin-left: 12px; }

#fclj #coverart #beta #coverart-box-container { border: 0; }

#fclj #coverart #beta #issue-art { 
	padding: 8px 0; }

#fclj #main.text .doc a:link,
#fclj #main.text .doc a:visited {
	text-decoration: none; }

#fclj #main.text .doc a:hover,
#fclj #main.text .doc a:active,
#fclj #main.text .doc a:focus {
	text-decoration: underline; }

#fclj #coverart #beta .coverart-box h4 {
	border-bottom: 2px solid #000;
    font: 21px Georgia, "Times New Roman", Times, serif normal;
    padding-bottom: 5px;
    text-align: left;
    text-transform: none;
    text-align: left; }

#fclj #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#fclj #coverart #beta #coverart-editors dt {
	padding-top: 10px;
	font-size: 12px; }

#fclj #coverart #beta #coverart-editors dl {
	margin-left: 0; }

/* Footer */

#fclj #footer {
	margin-top: 10px;
	background: url(../assets/md5images/46d4ce74c339bd3f5fe678dc765bd752.jpg) left no-repeat;
	height: 55px; }

#fclj #footer #bepress a { height: 55px; }

#fclj #footer p { 
	color: #000; }

#fclj #footer p a { 
	color: #000;
	font-size: 12px;
	text-decoration: none; }

#fclj #footer p a:hover,
#fclj #footer p a:active,
#fclj #footer p a:focus {
	text-decoration: underline;
	color: #000; }
	
/* Mobile */

.mbl #fclj #header,
.mbl #fclj #navigation { z-index: 20; }

.mbl #sidebar { background-color: #766D62 !important; }